uuid: 8664437b-ebd7-4eca-8fc6-d211548122c8
langcode: en
status: true
dependencies:
  config:
    - block_content.type.premier_banner
    - field.field.block_content.premier_banner.field_banner_color
    - field.field.block_content.premier_banner.field_banner_image
  module:
    - color_field
    - media_library
id: block_content.premier_banner.default
targetEntityType: block_content
bundle: premier_banner
mode: default
content:
  field_banner_color:
    type: color_field_widget_html5
    weight: 28
    region: content
    settings:
      show_extra: false
    third_party_settings: {  }
  field_banner_image:
    type: media_library_widget
    weight: 27
    region: content
    settings:
      media_types: {  }
    third_party_settings: {  }
  info:
    type: string_textfield
    weight: -5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden: {  }
